Build error: No hash for gradle version 7.5

Hi :wave:

the latest build for version 1.0.0 of my application Léon failed with

No hash for gradle version 7.5

This type of error seems to occur now and then when the hashes of new Gradle versions are not yet updated. The hash for Gradle 7.5 was added one week ago. How do I find out if the build server was already updated with the latest hashes and how do I restart the build for 1.0.0 without having to create a new tag or commit?

Thanks for your help!

1 Like

Look at fdroidserver version here? running - F-Droid Monitor

1 Like

Don’t worry about this, failed builds that are not explicitly disabled by the F-Droid team will automatically be retried next build cycle, no steps necessary from your side :slight_smile:

2 Likes

Thanks. That’s reassuring :blush:

1 Like

After a few retries the build still fails with the same error message :cry: Could someone kindly verify if the build server was updated with the latest Gradle hashes? Thank you :slightly_smiling_face:

Just an update, someone pinged the person who maintains the server about this yesterday. Sorry for the delays, hopefully this will be resolved now.

3 Likes

Thank you! The build now went through.

1 Like

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.